article {
  padding-bottom: 170px;
}
article .content .txtlist {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 34px auto 0;
  width: 734px;
}
article .content .txtlist li {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 130px;
  height: 132px;
  background: url(../images/post_txtbg.png) no-repeat;
}
article .content .txtlist li:nth-of-type(n + 6) {
  margin-top: 21px;
}
article .content .txtlist .txtlist_active {
  background: url(../images/post_active_txt.png) no-repeat;
}
article .content .txtlist_box {
  position: relative;
  padding: 8px;
  margin: 65px auto;
  width: 708px;
  height: 672px;
  background-image: linear-gradient(#57fbde, #f0e07e);
  border-radius: 5px;
}
article .content .txtlist_box::after {
  position: absolute;
  right: 8px;
  bottom: 8px;
  content: "";
  width: 100%;
  height: 95px;
  background: url(../images/index_area_txtfoot.png) no-repeat 100% 100%;
}
article .content .txtlist_box .txtlist_content {
  width: 100%;
  height: 100%;
  background-color: #f7faf5;
  overflow-y: auto;
}
article .content .txtlist_box .txtlist_content::-webkit-scrollbar {
  width: 6px;
  height: 87px;
}
article .content .txtlist_box .txtlist_content::-webkit-scrollbar-thumb {
  border-radius: 0;
  background: #b6e2d5;
}
article .content .txtlist_box .txtlist_content::-webkit-scrollbar-track {
  border-radius: 0;
  background: #f7faf5;
}
article .content .txtlist_box .txtlist_content li {
  padding: 20px 6px;
}
article .content .txtlist_box .txtlist_content li h3 {
  margin-bottom: 15px;
  color: #3564dc;
  font-size: 30px;
  letter-spacing: 1px;
}
article .content .txtlist_box .txtlist_content li p {
  position: relative;
  color: #0a132b;
  font-size: 17px;
  letter-spacing: 1px;
  line-height: 45px;
  z-index: 1;
}
article .content .policylist {
  margin: 40px auto 0;
  width: 721px;
}
article .content .policylist li {
  padding: 3px;
  margin-bottom: 26px;
  width: 100%;
  background-image: linear-gradient(to right, #56fbdf, #f0e07e);
  border-radius: 18px;
  overflow: hidden;
}
article .content .policylist li:last-of-type {
  margin-bottom: 0;
}
article .content .policylist li .policy_head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 23px;
  width: 100%;
  height: 48px;
  background: url(../images/post_policy_kuang.png) no-repeat;
}
article .content .policylist li .policy_active .xiala img {
  transform: rotateZ(90deg);
}
article .content .policylist li .policy_content {
  display: none;
  padding: 30px 15px;
  background-color: #c6dddc;
  border-bottom-left-radius: 18px;
  border-bottom-right-radius: 18px;
}
article .content .policylist li .policy_content p {
  color: #333333;
  font-size: 20px;
  line-height: 2em;
  text-indent: 2em;
}
article .content .policy_notice {
  margin: 20px auto 80px;
  width: 721px;
  color: #333333;
  font-size: 20px;
  line-height: 2em;
  text-indent: 2em;
}
article .content .swbox {
  position: relative;
  margin: 80px auto 0;
  width: 715px;
}
article .content .swbox .mySwiper {
  padding-bottom: 30px;
  margin: 0 auto;
  width: 100%;
  overflow: hidden;
}
article .content .swbox .mySwiper .swiper-slide {
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  transition: 300ms;
  transform: scale(0.8);
  filter: brightness(70%);
  -webkit-filter: brightness(70%);
  cursor: pointer;
}
article .content .swbox .mySwiper .swiper-slide-active,
article .content .swbox .mySwiper .swiper-slide-duplicate-active {
  transform: scale(1);
  filter: brightness(100%);
  -webkit-filter: brightness(100%);
  z-index: 1;
}
article .content .swbox .mySwiper .swiper-pagination {
  width: 100%;
  bottom: 0;
}
article .content .swbox .mySwiper .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 4px;
  background-color: #c7c7c7;
  width: 10px;
  height: 10px;
  opacity: 1;
}
article .content .swbox .mySwiper .swiper-pagination-bullets .swiper-pagination-bullet-active {
  background-color: #58fade;
}
